{
	"@metadata": {
		"authors": [
			"Bogups",
			"Тамэ Балъкъэрхэ"
		]
	},
	"wikimini-action-addsection": "Теухугъуэ щӀэуэ щӀэдзэн",
	"wikimini-action-delete": "Ихын",
	"wikimini-action-move": "ЦӀэр хъуэжын",
	"wikimini-action-protect": "Хъумэн",
	"wikimini-action-undelete": "ЗыфӀэгъэувэжын",
	"wikimini-action-unprotect": "Хъумэныр техыжын",
	"wikimini-view-create": "ЩӀын",
	"wikimini-view-edit": "Гъэтэрэзын",
	"wikimini-view-history": "Тхыдэм еплъын",
	"wikimini-view-view": "Еджэн",
	"wikimini-view-viewsource": "КъызхэкӀам еплъын"
}
